<?php
error_reporting(0);
$host="localhost";
$username="inetinfo_zpuser";
$password="c3wpV_ob?NSE";
$databasename="inetinfo_sbitinfo_wada";

//$connection = ($GLOBALS["___mysqli_ston"] = mysqli_connect($host, $username,  $password)) or die("Connection Error");

//mysql_query("SET character_set_results=utf8",$databasename, $connection);  
//mysqli_select_db($connection, $databasename) or die("The database is Error");


$link = mysqli_connect($host,$username,$password,$databasename);
$GLOBALS["___mysqli_ston"]=mysqli_connect($host,$username,$password,$databasename);
mysqli_set_charset($link,"utf8");
mysqli_set_charset($GLOBALS["___mysqli_ston"],"utf8");


/* check connection */
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}

mysqli_set_charset($link, "utf8");

date_default_timezone_set('Asia/Kolkata');

$fpath = $_SERVER['DOCUMENT_ROOT']."/pdfs/";
$fpath1 = $_SERVER['DOCUMENT_ROOT']."/pages/images/";
//$fpath1 = $_SERVER['DOCUMENT_ROOT'];
 
?>
